{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "v360:spear",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:vex_armor_trim_smithing_template",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:blade_pottery_sherd",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:mourner_pottery_sherd",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:iron_sword",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:crossbow",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:arrow",
					"weight": 15
				},
				{
					"type": "item",
					"name": "minecraft:tripwire_hook",
					"weight": 15
				},
				{
					"type": "item",
					"name": "minecraft:string",
					"weight": 15
				},
				{
					"type": "item",
					"name": "minecraft:emerald",
					"weight": 15
				},
				{
					"type": "item",
					"name": "minecraft:shield",
					"weight": 5
				}
			]
		}
	]
}